@charset "utf-8";
/* CSS Document */
body,div,p,ul,ol,dl,dt,dd,li,form,input,table,img,h1,h2,h3,h4,h5,h6,form,fieldest,textarea,blockquote,th,td{margin:0;padding:0; border:0px none;}
h1, h2, h3, h4, h5, h6{ font-size:100%;}
body{ height:100%;  color:#111; font:12px/1.5 tahoma,arial,\5b8b\4f53;  font-family:"Microsoft YaHei"; font-weight:normal;}
em, b, i{font-style:normal;font-weight:normal;}
a{color:#333;text-decoration:underline; outline:none;}
a:hover{color:#4aac22; text-decoration:underline;}
img,a img{border:0 none; vertical-align: middle;}
ul,ol{ list-style-type:none;}
abbr,acronym{ border:0;}
.clear{ clear:both; height:0; overflow:hidden;}
.space{ clear:both; display:block; height:10px; overflow:hidden;}

/*主体*/
.cont{ 
width:900px; height:640px; margin:0px auto; background:#fef3d5; overflow:hidden; display:none;z-index: 99999;position: fixed;
-webkit-box-shadow: 0px 0px 20px #000;
-moz-box-shadow: 0px 0px 20px #000;
box-shadow: 0px 0px 20px #000;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 6px;
}



.contentxx{ width:780px; padding:0px 60px; height:auto; float:left; background:url(../images/yl_dbjj.png) repeat-x;position: absolute;
z-index: -1;}
.cont_h1{ width:780px; height:100px; line-height:100px; font-family:Microsoft YaHei; font-size:40px; text-align:center; color:#4d534b;}
.cont_p,.cont_p p{ width:780px; line-height:25px; font-size:14px; color:#737b77; text-align:left;}


.cont_title,.cont_title2,.cont_title3,.cont_title4{ width:780px; height:auto; line-height:40px; font-size:14px; color:#333; margin-top:15px; background:url(../images/biao_logo.png) 395px 10px no-repeat; text-align:left;}
.cont_title2,.cont_title3,.cont_title4{ background:none;}
.cont_title3{ color:#737a76;}
.cont_title3 a{ color:#3f84c5; margin-left:5px;}
.cont_title3 a:hover{ color:#4598e6;}
.cont_title4 ul li{ height:37px; line-height:37px; text-align:right; padding-right:10px;}

.cont_title4 ul li img{ cursor:pointer; display:inline; float:inherit;}

.cont_title4 ul li a{color:#737a76; margin-left:15px;}
.cont_title4 ul li a:hover{ color:#48534c;}


.cont_ul,.cont_ul2{ width:760px; height:100px; padding:10px;}

/*.cont_ul ul li a{ width:95px; height:30px; line-height:30px; display:block; background:#e1d6b9;}*/


/*多选项*/

.cont_ul li {
background: url(../images/tm01.png) no-repeat 0 0;
display: block;
float: left;
margin-top: 10px;
overflow: hidden;
color: #4d574a;
cursor: pointer;
font-size: 14px;
font-family: Arial,serif;
line-height: 34px;
text-indent: 30px;
margin-left: 10px;
width: 112px;
height: 35px;
text-align:left;
}
.cont_ul li:hover {background: url(../images/tm01_2.png) no-repeat 0 0; color:#FFF;}



.cont_ul2 ul{ padding-left:8px;}
.cont_ul2 li {
background: url(../images/tmqbj.png) no-repeat 0 0;
display: block;
float: left;
margin-top: 10px;
overflow: hidden;
color: #4d574a;
cursor: pointer;
font-size: 14px;
font-family: Arial,serif;
margin-left: 18px;
width: 83px;
height: 80px;
text-align:center;
}
.cont_ul2 li:hover {background: url(../images/tmqbj.png) no-repeat 0 -90px; color:#f05927;}

.cont_ul2 li span{ display:block;background: url(../images/tmqbj.png) no-repeat 0 0;width:30px; height:30px; margin:0 auto; margin-top:15px; margin-bottom:5px;}
.cont_ul2 li span.tx1{ background-position:0 -180px; top:inherit; left:inherit;}
.cont_ul2 li span.tx2{ background-position:0 -220px;}
.cont_ul2 li span.tx3{ background-position:0 -256px;}
.cont_ul2 li span.tx4{ background-position:0 -295px;}
.cont_ul2 li span.tx5{ background-position:0 -334px;}
.cont_ul2 li span.tx6{ background-position:0 -374px;}
.cont_ul2 li span.tx7{ background-position:0 -413px;}

.cont_ul .xz1{background: url(../images/tm01_2.png) no-repeat 0 0; color:#FFF;}
.cont_ul2 .xz2{background: url(../images/tmqbj.png) no-repeat 0 -90px; color:#f05927;}









.ipt-hide{position: absolute;width: 0;height: 0;border: none; display:none;}





#fadexx {
display: none;
background: #000;
position: fixed;
left: 0;
top: 0;
z-index: 10;
width: 100%;
height: 100%;
opacity: .80;
z-index: 9999;
}


/*2015-11-12 后台修改手机号样式修改*/
.tan_cpl_bottom input {
width: 150px;
border: 1px #c0c0c0 solid;
}
















